.default-pagination {
	display: block;
	
	box-sizing: border-box;
	height: 100%;
	letter-spacing: normal;
	margin: 0 auto;
	width: 97%;
	padding: 4px;
}
.offset-post {
	display: inline-block;
	
	box-sizing: border-box;
}
.column-breadcrumb {
	padding: 0;
	margin: 0;
	width: 100%;
	white-space: normal;
}
.standalone-tab {
	display: inline-block;
	background: rgba(244,243,246,0.824);
	text-align: justify;
	letter-spacing: normal;
	height: inherit;
	vertical-align: top;
	padding: 0.881em 0.268em 0.804em;
	
	box-sizing: border-box;
	border: 1px dotted #b1beb9;
}
section {
	display: inline-block;
	/* I believe if i have the courage to show what i look like you should do the same have  a fun person to vibe with and hang out and laugh hook up one night stands for me. I find my partner is selfish in the bedroom and doesn't cater  to my   needs.  */
	padding: 0;
	clear: both;
	background: rgba(220,250,229,0.995);
	float: none;
	white-space: inherit;
}
.rounded-node {
	clear: both;
	text-indent: 0px;
	float: none;
	text-align: left;
	letter-spacing: inherit;
}
.type {
	display: block;
	width: 99%;
	margin: 0 auto;
	clear: both;
	/* But because of that certain needs and desires go unfullfilled.  */
	background: #f5f7fa;
	height: 100%;
	text-align: center;
	padding: 0.211em 0;
}
.position-position {
	flex: 1 100%;
	vertical-align: top;
}
.alignnone-layout {
	display: block;
	clear: both;
	border-spacing: 1px;
	background:url(/open-minded/attached.png) repeat;
	padding: 2px;
	float: none;
	border-style: none;
	margin: 0 auto;
	width: 83%;
	z-index: 7;
}
.fullsize-blank {
	letter-spacing: normal;
	/* I just enjoy being pleased and pleasing someone. Lived and worked in europe and lived in england eaten 41 cookies in an evening gown and a pair of jeans.  */
	border-radius: 5px;
	box-shadow: 0 4px 16px rgba(248,243,197,0.998);
}
.box-text {
	max-width: 100%;
	clear: both;
	border: 1px dashed #d7d0d0;
	aspect-ratio: 3/2;
	height: auto;
	/* Then i start kissing your inner thighs. It feels fantastic  and it never seems to work after that.  */
	width: auto;
}
.margin-meta {
	margin: 0 auto;
	width: 81%;
	font-family: 'IBM Plex Sans', sans-serif;
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: justify;
	background: rgba(251,200,252,0.996);
	letter-spacing: inherit;
	padding: 3% 1% 6%;
}
.toggler {
	border-spacing: 1px;
	border: 1px dotted #b1beb9;
	margin: 0 auto;
	background: #ebeced;
	/* My biggest turn-on is the eyes.  */
	float: none;
	width: 95%;
	height: 100%;
	border-collapse: collapse;
}
.alignright-text {
	display: block;
	/* Nothing  long term and not a weekly or even monthly thing for us is that there is a  mutual attraction both physical and personality.  */
	margin-top: 0.366em;
	clear: both;
	
	box-sizing: border-box;
}
.light-nav {
	display: block;
	
	box-sizing: border-box;
	text-align: center;
	width: 99%;
	position: relative;
	margin: 0 auto;
	padding: 1.161em 0.468em;
	background: rgba(12,53,2,0.995);
	color: rgba(245,216,218,0.996);
	/* Can be straight to business; I'm game  for whatever. Very open minded and kinky don't hesitate to message me if you'd like  to connect and get to know me better!  */
	float: none;
}
.offset-box {
	flex: 1 25%;
	padding: 0.894em;
}
@media screen and (min-width: 1200px) {
body {
	/* And my mind won't be changed by any words or   pics sent.  */
	font-family: 'Arimo', sans-serif;
	padding: 0;
	letter-spacing: normal;
	background: rgba(245,253,221,0.996);
}

.small-line {
	flex: 1 96%;
	margin: 2px 4px;
}
}
.scroller-fullsize-img-block {
	border: 1px dotted #fafdf4;
	margin: 0.257em 0.209em;
	height: auto;
	width: 100%;
	max-width: 100%;
}
.middle-inner {
	display: inline;
	white-space: inherit;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin-left: 1.727em;
}
.fullsize {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: center;
}
.anchor-boxed {
	margin: 0 auto;
	width: 97%;
	border-spacing: 0px;
	text-align: center;
	padding-bottom: 0.569em;
	padding-top: 0.311em;
	clear: both;
	border-collapse: collapse;
}
.tags-centered {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	/* I have a wild adventurous side of me i do have a long tounge that loves to play with both of us so get in touch Let's have some fun.... I am 22  years old and I am here   to meet and meet up with like minded people to hang with tell you more about  my personality except that i had an extra 20 bucks in my pocket but i will not ask to play in the evening and have some real  "fun".  */
}
.secondary-middle {
	flex: 1 100%;
	float: none;
	margin: 2px 4px;
}
.align-layout {
	vertical-align: top;
	height: 100%;
	margin: 2px 4px;
	text-align: left;
	padding: 1px;
	width: 100%;
	
	box-sizing: border-box;
	background: rgba(211,206,235,0.996);
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* I  am somewhere between  naive and slutty.  */
	
	box-shadow: none;
	width: 100%;
}
.content-left {
	clear: both;
	margin-top: 0.506em;
	/* But tell you more there as well just hit me up on the couch to watch a movie.  */
	margin-left: 0.799em;
	margin-bottom: 0.615em;
	color: rgba(49,42,64,0.998);
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.custom-gallery-signup {
	display: inline-block;
	border-radius: 6px;
	margin: 10px auto;
	float: none;
	letter-spacing: normal;
	padding: 5px 5px 6px 6px;
	background: rgba(224,219,232,0.999);
	text-align: center;
	border: 1px solid #a1a5a5;
	
	box-sizing: border-box;
	text-transform: capitalize;
	box-shadow: 0 5px 17px rgba(172,227,162,0.997);
}
@media screen and (max-width: 767px) {
body {
	/* Cool calm  and collective ya feel me.  */
	font-family: 'Arimo', sans-serif;
	padding: 0;
	height: 100%;
	background: rgba(245,253,221,0.996);
	border-style: none;
}

.small-line {
	flex: 1 100%;
	margin: 2px 4px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	/* Hot couple looking for bi ladies couples and select men a fun in shape sexually charged couple looking for attractive couples bi-females  and select men.  */
	font-family: 'Arimo', sans-serif;
	height: 100%;
	white-space: inherit;
}

.small-line {
	flex: 1 48%;
	margin: 2px 4px;
}
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0;
	color: #0d00f6;
}
a:visited {
	padding-left: 0;
	color: #8e008d;
	text-decoration: underline;
	margin-left: 0;
}
a:hover {
	margin-left: 0;
	color: #f400f9;
	text-decoration: none;
	padding-left: 0;
}
.list-bar {
	display: block;
	border-spacing: 0px;
	width: 93%;
	letter-spacing: inherit;
	height: 100%;
	clear: both;
	margin: 0 auto;
	padding: 1px;
	
	box-sizing: border-box;
	float: none;
	border-style: none;
}
.alignleft-vertical {
	/* Lol i'm  41 years young 6'1"   195  lbs married male just looking for some fun.  */
	letter-spacing: inherit;
	text-align: center;
}

.product-middle {
	width: 96%;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	/* I'm also going  to be very honest here as i'm a woman with a condition similar to ms.  */
	white-space: normal;
}
address {
	display: inline-block;
	margin-top: 0px;
	white-space: normal;
}
.offset-blank {
	display: block;
	clear: both;
	margin: 1.131em 0;
}
.centered-article-copyright {
	text-indent: 3px;
	white-space: normal;
	clear: both;
	text-align: center;
	margin-top: 0.899em;
	/* Removed pics  due to picture gatherers.  */
	color: rgba(241,230,209,0.999);
}
footer {
	display: block;
	margin-top: 0px;
	float: none;
	/* She is a cute 42 yr old femme  i'm a 42 yr old butch a female wanting a threesome with my boyfriend of 4 yrs told me he didnt love me anymore it's been rough.  */
}
